export const ECLIPSE_PHASE = {
  settings: {
    skillSet: 'ECLIPSE_PHASE.settings.skillSet',
    damageMode: 'ECLIPSE_PHASE.settings.damageMode',
  },
  skill: {
    athletisme: 'ECLIPSE_PHASE.skill.athletisme',
    acrobaties: 'ECLIPSE_PHASE.skill.acrobaties',
    armesAfeu: 'ECLIPSE_PHASE.skill.armesAfeu',
    armesAprojectiles: 'ECLIPSE_PHASE.skill.armesAprojectiles',
    armesDeVehicules: 'ECLIPSE_PHASE.skill.armesDeVehicules',
    armesLourdes: 'ECLIPSE_PHASE.skill.armesLourdes',
    chutelibre: 'ECLIPSE_PHASE.skill.chutelibre',
    corpsACorps: 'ECLIPSE_PHASE.skill.corpsACorps',
    furtivite: 'ECLIPSE_PHASE.skill.furtivite',
    vehiculeAquatique: 'ECLIPSE_PHASE.skill.vehiculeAquatique',
    vehiculeVolant: 'ECLIPSE_PHASE.skill.vehiculeVolant',
    vehiculeTerrestres: 'ECLIPSE_PHASE.skill.vehiculeTerrestres',
    vol: 'ECLIPSE_PHASE.skill.vol',
    combatVirtuel: 'ECLIPSE_PHASE.skill.combatVirtuel',
    psyPasse: 'ECLIPSE_PHASE.skill.psyPasse',
    survie: 'ECLIPSE_PHASE.skill.survie',
    biotech: 'ECLIPSE_PHASE.skill.biotech',
    demolition: 'ECLIPSE_PHASE.skill.demolition',
    electronique: 'ECLIPSE_PHASE.skill.electronique',
    hacking: 'ECLIPSE_PHASE.skill.hacking',
    ingenierie: 'ECLIPSE_PHASE.skill.ingenierie',
    pistage: 'ECLIPSE_PHASE.skill.pistage',
    psychochirurgie: 'ECLIPSE_PHASE.skill.psychochirurgie',
    psychologie: 'ECLIPSE_PHASE.skill.psychologie',
    animaux: 'ECLIPSE_PHASE.skill.animaux',
    art: 'ECLIPSE_PHASE.skill.art',
    comedie: 'ECLIPSE_PHASE.skill.comedie',
    etiquette: 'ECLIPSE_PHASE.skill.etiquette',
    intimidation: 'ECLIPSE_PHASE.skill.intimidation',
    negociation: 'ECLIPSE_PHASE.skill.negociation',
    reseau: 'ECLIPSE_PHASE.skill.reseau',
  },

};